Subject: Re: rhythmbox: Can't copy flac with 24bit/96kHz to player

From: Jö Fahlke <[email-masked]>
Date: Mon, 3 Mar 2014 16:22:14 +0100

Am Sat,  1. Mar 2014, 18:53:34 +0100 schrieb Jö Fahlke:
> The files are the high-quality flacs of Nine Inch Nail's album "The Slip",

Sorry, I meant "high-definition" flacs.  I hope nobody downloaded the
"high-quality" mp3s accidentially.

Regards,
Jö.

> they can be downloaded for free from their official site at
> <http://dl.nin.com/theslip/signup>.  I'm listing their sha1sums below so you
> can make sure you really have the same files as I.

-- 
Jorrit (Jö) Fahlke, Institute for Computational und Applied Mathematics,
University of Münster, Orleans-Ring 10, D-48149 Münster
Tel: +49 251 83 35146 Fax: +49 251 83 32729

If you receive something that says "Send this to everyone you know,"
pretend you don't know me.